Qwt User's Guide 6.0.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

# QwtClipper Member List

This is the complete list of members for QwtClipper, including all inherited members.

clipCircle(const QRectF &, const QPointF &, double radius) | QwtClipper | `[static]`
clipPolygon(const QRect &, const QPolygon &, bool closePolygon=false) | QwtClipper | `[static]`
clipPolygonF(const QRectF &, const QPolygonF &, bool closePolygon=false) | QwtClipper | `[static]`